class_name DamageUpgrade extends "res://scenes/upgrade/upgrade.gd"

func _init() -> void:
	upgradeName = "Damage Upgrade"
	description = "Do 1 more Damage"

func select():
	if Globals.getPlayer() != null:
		Globals.getPlayer().damageMult + 1
